<?php
if ($user['clan_prava'] >= '3' || $user['prava'] >= '4') {
header("Location: /topic?id=$topic[id]");
mysql_query("UPDATE `forum_topic` SET `verh` = '1' WHERE `id` = '$topic[id]' LIMIT 1");
$_SESSION['message'] = "Топик прикреплен!";
exit();
}else{
$_SESSION['err'] = "У вас недостаточно прав для изменения топика";
header("Location: /topic?id=$topic[id]");
exit();
}
?>